"crackle" = "crackle";
"Crunch" = "Crunch";
"HIGH" = "HIGH";
"We Hit the slopes for the most thrilling winter vacation ever!" = "We Hit the slopes for the most thrilling winter vacation ever!";
"MOUNTAIN" = "MOUNTAIN";
"BRRRR" = "BRRRR";
"Whoosh" = "Whoosh";
"Your words here..." = "Your words here...";
